<h1>Projects</h1> <h3>Network</h3> <ul> <li><a href="#projects/vm-server">CentOS Virtual Machine Server</a></li> <li><a href="#projects/freenas">FreeNAS Storage Server</a></li> <li><a href="#projects/pfsense">pfSense Router</a></li> <li><a href="#projects/pi">Raspberry Pi MPD Server</a></li> </ul>